count: 73
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&page=2&q=&species=10116&summary=true
previous: null
results:
- bed_filename: macs/DAMO/EXP031201.Schwann_cells.EGR2/EXP031201.Schwann_cells.EGR2.MA0472.2.damo.bed
  fasta_filename: macs/DAMO/EXP031201.Schwann_cells.EGR2/EXP031201.Schwann_cells.EGR2.MA0472.2.damo.fa
  folder:
    folder: EXP031201.Schwann_cells.EGR2
    references:
    - identifier: GEO:GSM862399
    - identifier: PUBMED:22492709
    - identifier: GEO:GSE35132
    - identifier: GEO:GSM862397
    - identifier: GTRD:EXP031201
    samples:
    - biological_condition: ''
      cell:
        title: Schwann cells
    species:
      name: Rattus norvegicus
    tf_name: EGR2
  jaspar_id: MA0472.2
  profile_name: EGR2
  synonyms:
  - AT591
  - CHN1
  - CMT1D
  - CMT4E
  - E3 SUMO-protein ligase EGR2
  - E3 SUMO-protein transferase ERG2
  - KROX-20, Drosophila, homolog (early growth response-2)
  - KROX20
  - early growth response 2
  - early growth response protein 2
  - zinc finger protein Krox-20
- bed_filename: macs/DAMO/EXP031202.Schwann_cells.SOX10/EXP031202.Schwann_cells.SOX10.MA0442.2.damo.bed
  fasta_filename: macs/DAMO/EXP031202.Schwann_cells.SOX10/EXP031202.Schwann_cells.SOX10.MA0442.2.damo.fa
  folder:
    folder: EXP031202.Schwann_cells.SOX10
    references:
    - identifier: GEO:GSM862402
    - identifier: PUBMED:22492709
    - identifier: GEO:GSM862401
    - identifier: GEO:GSE35132
    - identifier: GEO:GSM862404
    - identifier: GTRD:EXP031202
    samples:
    - biological_condition: ''
      cell:
        title: Schwann cells
    species:
      name: Rattus norvegicus
    tf_name: SOX10
  jaspar_id: MA0442.2
  profile_name: SOX10
  synonyms:
  - DOM
  - PCWH
  - SOX-10
  - SRY (sex determining region Y)-box 10
  - SRY-box 10
  - SRY-box transcription factor 10
  - SRY-related HMG-box gene 10
  - WS2E
  - WS4
  - WS4C
  - dominant megacolon, mouse, human homolog of
  - transcription factor SOX-10
- bed_filename: macs/DAMO/EXP031707.oligodendrocytes.OLIG2/EXP031707.oligodendrocytes.OLIG2.MA0678.1.damo.bed
  fasta_filename: macs/DAMO/EXP031707.oligodendrocytes.OLIG2/EXP031707.oligodendrocytes.OLIG2.MA0678.1.damo.fa
  folder:
    folder: EXP031707.oligodendrocytes.OLIG2
    references:
    - identifier: PUBMED:22365546
    - identifier: GEO:GSM995388
    - identifier: GEO:GSE40506
    - identifier: GTRD:EXP031707
    samples:
    - biological_condition: ''
      cell:
        title: oligodendrocytes
    species:
      name: Rattus norvegicus
    tf_name: OLIG2
  jaspar_id: MA0678.1
  profile_name: OLIG2
  synonyms:
  - BHLHB1
  - OLIGO2
  - PRKCBP2
  - RACK17
  - bHLHe19
  - basic domain, helix-loop-helix protein, class B, 1
  - class B basic helix-loop-helix protein 1
  - class E basic helix-loop-helix protein 19
  - human protein kinase C-binding protein RACK17
  - oligodendrocyte lineage transcription factor 2
  - oligodendrocyte transcription factor 2
  - oligodendrocyte-specific bHLH transcription factor 2
  - protein kinase C-binding protein 2
- bed_filename: macs/DAMO/EXP032380.kidney.HNF4A/EXP032380.kidney.HNF4A.MA0114.4.damo.bed
  fasta_filename: macs/DAMO/EXP032380.kidney.HNF4A/EXP032380.kidney.HNF4A.MA0114.4.damo.fa
  folder:
    folder: EXP032380.kidney.HNF4A
    references:
    - identifier: GEO:GSE50815
    - identifier: GEO:GSM1230266
    - identifier: GTRD:EXP032380
    samples:
    - biological_condition: E20
      cell:
        title: kidney
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA0114.4
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
- bed_filename: macs/DAMO/EXP032380.kidney.HNF4A/EXP032380.kidney.HNF4A.MA1494.1.damo.bed
  fasta_filename: macs/DAMO/EXP032380.kidney.HNF4A/EXP032380.kidney.HNF4A.MA1494.1.damo.fa
  folder:
    folder: EXP032380.kidney.HNF4A
    references:
    - identifier: GEO:GSE50815
    - identifier: GEO:GSM1230266
    - identifier: GTRD:EXP032380
    samples:
    - biological_condition: E20
      cell:
        title: kidney
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA1494.1
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
- bed_filename: macs/DAMO/EXP032381.kidney.HNF4A/EXP032381.kidney.HNF4A.MA0114.4.damo.bed
  fasta_filename: macs/DAMO/EXP032381.kidney.HNF4A/EXP032381.kidney.HNF4A.MA0114.4.damo.fa
  folder:
    folder: EXP032381.kidney.HNF4A
    references:
    - identifier: GEO:GSE50815
    - identifier: GEO:GSM1230268
    - identifier: GTRD:EXP032381
    samples:
    - biological_condition: P13
      cell:
        title: kidney
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA0114.4
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
- bed_filename: macs/DAMO/EXP032381.kidney.HNF4A/EXP032381.kidney.HNF4A.MA1494.1.damo.bed
  fasta_filename: macs/DAMO/EXP032381.kidney.HNF4A/EXP032381.kidney.HNF4A.MA1494.1.damo.fa
  folder:
    folder: EXP032381.kidney.HNF4A
    references:
    - identifier: GEO:GSE50815
    - identifier: GEO:GSM1230268
    - identifier: GTRD:EXP032381
    samples:
    - biological_condition: P13
      cell:
        title: kidney
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA1494.1
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
- bed_filename: macs/DAMO/EXP032382.kidney.HNF4A/EXP032382.kidney.HNF4A.MA1494.1.damo.bed
  fasta_filename: macs/DAMO/EXP032382.kidney.HNF4A/EXP032382.kidney.HNF4A.MA1494.1.damo.fa
  folder:
    folder: EXP032382.kidney.HNF4A
    references:
    - identifier: GEO:GSM1230270
    - identifier: GEO:GSE50815
    - identifier: GTRD:EXP032382
    samples:
    - biological_condition: Adult
      cell:
        title: kidney
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA1494.1
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
- bed_filename: macs/DAMO/EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.bed
  fasta_filename: macs/DAMO/EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2/EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2.MA0523.1.damo.fa
  folder:
    folder: EXP033255.H4-II-E_hepatocellular_carcinoma.TCF7L2
    references:
    - identifier: PUBMED:21901280
    - identifier: GEO:GSM712669
    - identifier: GEO:GSE28782
    - identifier: GTRD:EXP033255
    samples:
    - biological_condition: ''
      cell:
        title: H4-II-E (hepatocellular carcinoma)
    species:
      name: Rattus norvegicus
    tf_name: TCF7L2
  jaspar_id: MA0523.1
  profile_name: TCF7L2
  synonyms:
  - HMG box transcription factor 4
  - T-cell factor 4
  - T-cell-specific transcription factor 4
  - TCF-4
  - TCF4
  - hTCF-4
  - transcription factor 7 like 2
  - transcription factor 7-like 2
  - transcription factor 7-like 2 (T-cell specific, HMG-box)
- bed_filename: macs/DAMO/EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A/EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A.MA0114.4.damo.bed
  fasta_filename: macs/DAMO/EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A/EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A.MA0114.4.damo.fa
  folder:
    folder: EXP033400.H4-II-E_hepatocellular_carcinoma.HNF4A
    references:
    - identifier: GEO:GSE53862
    - identifier: PUBMED:25414334
    - identifier: GEO:GSM1302279
    - identifier: GTRD:EXP033400
    samples:
    - biological_condition: siRNA - Scrambled
      cell:
        title: H4-II-E (hepatocellular carcinoma)
    species:
      name: Rattus norvegicus
    tf_name: HNF4A
  jaspar_id: MA0114.4
  profile_name: HNF4A
  synonyms:
  - FRTS4
  - HNF4
  - HNF4a7
  - HNF4a8
  - HNF4a9
  - HNF4alpha
  - HNF4alpha10/11/12
  - MODY
  - MODY1
  - NR2A1
  - NR2A21
  - TCF
  - TCF-14
  - TCF14
  - hepatic nuclear factor 4 alpha
  - hepatocyte nuclear factor 4 alpha
  - hepatocyte nuclear factor 4-alpha
  - nuclear receptor subfamily 2 group A member 1
  - transcription factor 14
  - transcription factor HNF-4
